# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.PartyPrivate1

Packages that use PartyPrivate1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of PartyPrivate1 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as PartyPrivate1
Modifier and Type
Field
Description
`protected PartyPrivate1`
PartyIdentification11.`id`
`protected PartyPrivate1`
PartyIdentification17.`id`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return PartyPrivate1
Modifier and Type
Method
Description
`PartyPrivate1`
ObjectFactory.`createPartyPrivate1()`
Create an instance of `PartyPrivate1`
`PartyPrivate1`
PartyIdentification11.`getId()`
Gets the value of the id property.
`PartyPrivate1`
PartyIdentification17.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type PartyPrivate1
Modifier and Type
Method
Description
`void`
PartyIdentification11.`setId(PartyPrivate1 value)`
Sets the value of the id property.
`void`
PartyIdentification17.`setId(PartyPrivate1 value)`
Sets the value of the id property.